/*

colour scheme:
https://coolors.co/dd2e25-f9e628-000f08-fbf5f3-0f084b

#dd2e25 - red - logo, highlights
#f9e628 - bright yellow - logo, highlights
#e2c946	- dim yellow hyperlinks/buttons
#000f08 - black - text color
#fbf5f3 - white - background, white on black text
#0F084B - blue - hyperlinks and oher highlights
#353535 - dark grey background

also:
#30343F - gunmetal grey
#eaeaea - light grey
color: #c3c3c3; - lighter grey for nav
#e08b32	- orange
*/

html {
	font-size: 18px;
}

body {
	/*background: url(/bg.jpg) no-repeat center fixed;*/
	background-color: #353535;
	font-family: 'Open Sans', sans-serif;
	color: #c3c3c3;
	font-size: 1rem;
}

a,
button {
	-o-transition:0.2s;
	-ms-transition:0.2s;
	-moz-transition:0.2s;
	-webkit-transition:0.2s;
	/* ...and now for the proper property */
	transition:0.2s;
}

::selection {
	background: #000f08; /* WebKit/Blink Browsers */
	color: #F9E628;
}

hr {
	border-color: #c3c3c3;
}


.logo-image {
	margin-top: 1em;
}


.col-center {
	float: none;
	margin: 0 auto;
}

header img {
	width: 100%;
}

h1,
h2,
h3,
h4{
	font-family: 'Patua One', cursive;
}

h1 {
	font-size: 3rem;
	text-shadow: 0 0 0.5rem #000;
}
h2 {
	font-size: 2.0rem;
}
h3 {
	font-size: 1.5rem;
}
h4 {
	font-size: 1.2rem;
}


nav {
	margin: 1em 0;
}

nav a {
    font-size: 2.2rem;
    display: inline-block;
    padding: 0 0.5em;
    font-family: 'Patua One', cursive;
    text-decoration: none;
    color: #c3c3c3;
    line-height: 1.2;
}

nav a:hover {
	text-decoration: none;
	color: #fbf5f3 ;
}

nav a:active {
	text-decoration: none;
	color: #fbf5f3;
	text-shadow: 0 0 0.2em;
}

nav a:focus {
	text-decoration: none;
	color: #fbf5f3;
	text-shadow: 0 0 0.2em;
}

.nav-tel {
	padding: 0.3rem 0.7rem;
	border-radius: 0.3rem;
	border: 1px solid;
	color: #e2c946;
}

.nav-tel:focus,
.nav-tel:active,
.nav-tel:hover{
	color: #f9e628
}


.jumbotron {
    /*background-image: url('/images/firewood-bg.jpg');*/
    background-image: url('/images/comersnz/other_images/fm06.jpg');
    background-size: cover;
    color: #fbf5f3;
    text-align: center;
}

.buy-step {
	border: 1px solid;
	border-radius: 50%;
	display: inline-block;
	width: 2em;
	height: 2em;
	line-height: 1.8em;
	text-align: center;
	margin-left: 1em;
	margin-right: 0.5em;
}

.wood-selector {
	margin: 20px 0 10px;
}

.featurette-image {
	padding: 1em 0;
}



.purple-top {
	background-color: #e08b32;
	border-radius: 0.5rem 0.5rem 0 0;
	color: #fbf5f3;
	text-align: center;
	font-weight: bold;
	padding: 1em 0;
	font-size: 1.4rem;
}

.purple-top h2 {
	margin-top: 0;
}


.black-box {
	background-color: #353535;
	color: #c3c3c3;
	margin-bottom: 2rem;
}
.black-box .btn {
    box-sizing: border-box;
    padding: 0.5em;
    margin-bottom: 0.5rem;
    margin-top: 1.5rem;
    line-height: 1rem;
    font-size: 1.5rem;
    background: #e2c946;
    color: #000f32;
    display: inline-block;
}
.black-box .btn:hover {
	background: #f9e628;
}
.black-box .btn:active {
	color: #000f32;
}
.black-box .btn:focus {
	color: #000f32;
}

.info-band {
	background-color: #e08b32;
	color: #fbf5f3;
	padding: 1em 15px;
	margin: 1.5em 0;
}

.info-band h4 {
	margin-top: 15px;
	margin-bottom: 4px;
}

.checkout.btn {
	padding: 0.5em;
	line-height: 1.5rem;
	font-size: 1.8rem;
	background-color: #f9e628;
	border: none;
	color: #000f08;
	margin-bottom: 0.5em;
}

.checkout.btn:hover,
.checkout.btn:active,
.checkout.btn:focus {
	background-color: #353535;
	color: #f9e628;
}

select.form-control {
	margin-top: 20px;
}

form {
	/*font-size: 1.2rem;*/
}

form label {
	color: #000f08;
	margin-bottom: 0px;
}

.form-control {
	max-width: 500px;
}

.contact-form .form-control {
	width: 100%;
}


.shop-area {
	background-color: #eaeaea;
	border-radius: 0 0 0.5rem 0.5rem;
	margin-bottom: 30px;
	color: #000f08;
}

.services-list ul {
	list-style: none;
	padding-left: 0;
}

.services-list li {
	display: inline-block;
	background-color: #353535;
	color: white;
	padding: 0.4em 0.6em;
	margin-top: 0.2em;
	border-radius: 5px;
}

/* for form */
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
 /* border-color: #F9E628;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(126, 239, 104, 0.6);
  outline: 0 none;*/
}

/* for address dropdown */
.af_list {
	border: 1px solid #ccc;
}
ul.af_list {
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  background: white;
  font-weight: bold;
}
li.af_item {
	cursor: pointer;
	padding: 6px 12px;
	color: black;
}
li.af_hover {
  background-color: #353535;
  color: #F9E628;
}
li.af_footer {
  font-size: 0.8rem;
  color: #666;
  text-align: right;
  padding: 6px 12px;
}
li.af_footer a {
	color: #666;
}

footer {
	margin-bottom: 2em;
}

footer p {
	margin: 0.2em;
}

footer a {
	text-decoration: none;
	color: #e2c946;
}

footer a:hover {
	text-decoration: underline;
	color: #f9e628;
}

footer a:active {
	text-decoration: underline;
	color: #f9e628;
}

footer a:focus {
	text-decoration: underline;
	color: #f9e628;
}
.social-icons a {
	font-size: 3rem;
	margin: 0.1em;
}

/* for address dropdown */


@media screen and (max-width: 767px){
	.jumbotron .h1, .jumbotron h1 {
		font-size: 3rem;
	}
}

.pop-circle {
    background: #e08b32;
    height: 10rem;
    width: 10rem;
    border-radius: 5rem;
    border: 0.2rem #fbf5f3 solid;
    transform: rotate(10deg);
    margin: 0 auto;
    box-shadow: 0 0 1rem #000;
}

.contact-form label,
.contact-form textarea,
.contact-form input {
	width: 100%;
}